<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY fieldMapExport.title "Экспорт адресной книги">
<!ENTITY fieldMapExport.add "Добавить поле ->">
<!ENTITY fieldMapExport.addAll "Добавить все ->">
<!ENTITY fieldList.label "Поля адресов">
